/* Class = "NSToolbarItem"; label = "Downloads"; ObjectID = "32"; */
"32.label" = "Téléchargements";

/* Class = "NSToolbarItem"; paletteLabel = "Downloads"; ObjectID = "32"; */
"32.paletteLabel" = "Téléchargements";

/* Class = "NSToolbarItem"; label = "Print"; ObjectID = "33"; */
"33.label" = "Imprimer";

/* Class = "NSToolbarItem"; paletteLabel = "Print"; ObjectID = "33"; */
"33.paletteLabel" = "Imprimer";

/* Class = "NSToolbarItem"; label = "Back"; ObjectID = "36"; */
"36.label" = "Précédente";

/* Class = "NSToolbarItem"; paletteLabel = "Back"; ObjectID = "36"; */
"36.paletteLabel" = "Précédente";

/* Class = "NSToolbarItem"; label = "Forward"; ObjectID = "37"; */
"37.label" = "Faire suivre";

/* Class = "NSToolbarItem"; paletteLabel = "Forward"; ObjectID = "37"; */
"37.paletteLabel" = "Faire suivre";
